/*
html,
body {
  background-color: #7f7f7f;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  color: #ffffff;
}

a {
  color: inherit;
  text-decoration: none;
}
*/
